/* Navigation Styles */

/* Brand Logo Styles */
.navbar-brand h1,
.exam-logo h4 {
    display: flex;
    align-items: center;
    text-transform: none !important;
    font-family: 'Atma', cursive !important;
    color: #d47009 !important;
    font-weight: 700;
}

img.brand-logo {
    height: 45px;
    width: auto;
}

@media (max-width: 991.98px) {
    img.brand-logo {
        height: 35px;
    }
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    padding: 30px 15px;
    font-size: 18px;
    font-weight: 500;
    color: #120F2D;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link {
        padding: 10px 15px;
    }
}